/* laoli */
html {
    height: 100%;
}
body {
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 60px !important;
    min-height:100%;
    position:relative;
    box-sizing: border-box;
}
.el-table__fixed-right {
    height: 100% !important;
}
.el-table__fixed-left {
    height: 100% !important;
}
/* 快捷属性设置 */
.width100 {
    width: 100% !important;
}
.width25 {
    width: 25% !important;
}
.display-in-block {
    display: inline-block !important;
}
/* 滚动条 */
.el-table__body-wrapper::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
.el-table__body-wrapper::-webkit-scrollbar-thumb  {
  background-color: rgb(34, 156, 238);
  border-radius: 8px;
}
/* 滚动条整体样式 */
.overflow-y::-webkit-scrollbar {
    width: 6px;     /* 高宽分别对应横竖滚动条的尺寸 */
    height: 1px;
}
.overflow-y::-webkit-scrollbar-thumb {/* 滚动条里面小方块 */
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgb(34, 156, 238);
}
.overflow-y::-webkit-scrollbar-track {/* 滚动条里面轨道 */
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 6px;
    background: #EDEDED;
}
/* 导航栏 */
.nav-right {
    float: right !important;
}
/* 首页文字 */
.publicity{
    width: 60%;
    margin: 50px auto;
}
/* 新闻中心 */
/* 首页新闻列表 */
.news h2 {
    width: 100%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 30px;
}
.news .news-container {
    text-align: center;
    width: 100%;
}
.news .news-container .news-content:nth-child(1){
    border-top: 1px solid #e3ebef;
}
.news .news-container .news-content{
    width: 60%;
    border-bottom: 1px solid #e3ebef;
    display: inline-block;
    padding: 30px;
    text-align: left;
}
.news-container .el-link {
    display: inline-block;
    width: 100%;
}
.news .news-container .news-content .news-title {
    font-size: 20px;
    font-weight: 500;
}
.news .news-container .news-content .news-time {
    color: #aab6c1;
    font-size: 15px;
    margin-top: 10px;
}
/* 新闻详情页 */
.news-detail {
    text-align: center;
    position: relative;
    height: 100%;
}
.news-detail .news-detail-container {
    width: 60%;
    display: inline-block;
    margin-top: 50px;
}
.news-detail .news-detail-container .detail-content {
    text-align: left;
}

.news-detail .news-detail-container h5 {
    color: #aab6c1;
}
/* foot */
#footer {
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #bcc0c7;
    text-align: center;
    background-color: #f4f4f5;
    position: absolute;
    bottom: 0;
}

/* 关于 */
.about-container {
    text-align: center;
    margin-top: 50px;
}
.about-container > div {
    width: 60%;
    display: inline-block;
}

/* 联系方式 */
.contact-title {
    text-align: center;
    margin: 50px 0;
}
.contact-container {
    text-align: center;
    margin-top: 50px;
}
#contact {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}

/* 注册公共 */
.register-container {
    text-align: center;
    margin-top: 50px;
}
.register-container > div{
    width: 50%;
    display: inline-block;
}
.register-form-container {
    width: 500px;
    margin: 100px auto 0 auto;
}

.register-first-form .el-row{
    margin-top: 30px;
}
/* 注册第二页 */
.register-second-form {
    margin-top: 60px;
}
/* 注册第三页 */
.register-third-form {
    margin-top: 60px;
}
/* 登录 */
.login-container {
    text-align: center;
}
.login-container > div {
    width: 20%;
    display: inline-block;
    margin-top: 200px;
}
/* 忘记密码 */
.forget-container{
    text-align: center;
}
.forget-container > div {
    width: 30%;
    display: inline-block;
    margin-top: 150px;
}
/* 找回密码成功 */
.forget-success-container {
    text-align: center;
    margin-top: 200px;
}
/* 导师名录 */
.teacher-list-container {
    text-align: center;
    margin-top: 50px;
}
.teacher-list-container > div {
    width: 70%;
    display: inline-block;
}
.training-list-container {
    text-align: center;
    margin-top: 50px;
}
.training-list-container > div {
    width: 70%;
    display: inline-block;
}
/* 图片列表 */
.pic-list-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 50px;
}
/* 导师名录图片列表 培训中心图片列表 */
.pic-teacher-container .el-card{
    max-width: 308px;
    max-height: 180px;
    margin-bottom: 50px;
    margin-right: 20px;
}
.pic-teacher-container img {
    float: left;
    height: 180px;
    width: 128px;
}
.pic-teacher-container img {
    float: left;
    height: 180px;
    width: 128px;
}

.pic-training-container .el-card{
    width: 308px;
    margin-bottom: 50px;
    margin-right: 20px;
}
.pic-training-container-min .el-card{
    width: 208px;
    margin-bottom: 50px;
    margin-right: 20px;
}
.pic-training-container img {
    width: 308px;
    height: 228px;
}
.pic-training-container-min img {
    width: 208px;
    height: 153px;
}
.pic-teacher-container .teacher-info
{
    width: 170px;
    height: 150px;
    display: inline-block;
    padding: 20px 0 10px 10px;
    text-align: left;
}
.pic-training-container .train-info {
    width: calc(100% - 20px);
    height: 130px;
    display: inline-block;
    padding: 0 10px 10px 10px;
    text-align: left;
}
.pic-training-container-min .train-info {
    width: calc(100% - 20px);
    /*height: 80px;*/
    display: inline-block;
    padding: 0 5px 10px 10px;
    text-align: left;
}
.pic-training-container-min .train-info > div {
    margin-top: 5px;
}
.pic-teacher-container .teacher-info > *,
.pic-training-container .train-info > *{
    margin-bottom: 10px;
}
.teacher-info .words{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 10px;
    color: #8c939d;
    width: 160px;
    height: 48px;
}
.train-info .words{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 10px;
    color: #8c939d;
    width: 100%;
    height: 48px;
}
/* 导师详情页面 */
.teacher-detail-container {
    text-align: center;
    margin-top: 50px;
}
.teacher-detail-container > div {
    width: 60%;
    display: inline-block;
}
.teacher-detail-container .el-card {
    width: 100%;
    height: 300px;
    margin-top: 50px;
}
.teacher-detail-container .el-card img {
    height: 300px;
    width: 213px;
    float: left;
}
.teacher-detail-container .teacher-info {
    width: calc(100% - 213px - 40px);
    height: 260px;
    padding: 20px;
    text-align: left;
    float: right;
}
.teacher-detail-container .teacher-info > * {
    margin-bottom: 20px;
}
.teacher-desc {
    overflow-y: auto; 
    display: inline-block; 
    width: 100%; 
    height: 250px; 
    font-size: 14px;
    text-align: left;
    text-indent: 25px;
}
/* 视频页面 */
.video-container {
    text-align: center;
    margin-top: 50px;
    /*background-color: red;*/
    /*padding: 0 5%;*/
}
.video-container > div {
    width: 100%;
    display: inline-block;
    height: 680px;
}
.video-content {
    width: 100%;
    height: 100%;
}
.video-content .video-main-content {
    width: calc(78% - 50px);
    display: inline-block;
    float: left;
    height: 100%;
    padding-left: 50px;
    /*background-color: red;*/
}
.video-content .video-list-content {
    width: calc(22% - 60px);
    display: inline-block;
    float: right;
    height: 100%;
    /*background-color: #0a4b3e;*/
    margin-right: 50px;
}
.video-info-c {
    text-align: left;
    box-shadow: 3px 0 10px #DCDFE6;
    border-radius: 5px;
}
.item-active{
    background-color: #DCDFE6;
}
.item-row{
    cursor: pointer;
}
.item-row:hover{
    background-color: #0b6cbc;
    color: #fff;
}
.video-info-c > * {
    margin-bottom: 20px;
}
.video-info-c > img{
    width: 100%;
}
.video-item {
    padding-top: 7px !important;
}
.video-item .el-row{
    height: 50px;
    text-align: left;
    padding: 0 20px;
}
.video-item .el-row .el-col{
    line-height: 50px;
}
.video-item .el-link {
    width: 100%;
    height: 100%;
    font-size: 16px;
    display: inline-block;
}
.player-container {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    /*border: 1px solid #DCDFE6;*/
}
.el-main{
    padding: 0;
}

.video-list-content .el-container{
    box-shadow: 3px 0 10px #DCDFE6;
    border-radius: 5px;
    width: 100%;
}
/* 考试 */
.question-item {
    padding: 20px 20px;
    /*border-radius: 5px;*/
    border-bottom: 1px solid #DCDFE6;
}
.question-item > div {
    margin-top: 10px;
}
/*  搜索结果  */
.search-container {
    width: 100%;
    text-align: center;
}
.search-container > div{
    width: calc(70% + 60px);
    height: 100%;
    display: inline-block;
}
.video-result-container,
.teacher-result-container {
    width: 100%;
    min-height: 100px;
    max-height: 600px;
    overflow-y: auto;
    box-shadow: 3px 0 10px #DCDFE6;
    border-radius: 5px;
    padding: 0 30px;
    margin-bottom: 50px;
}
/* 培训流程 */
.process-container {
    width: 100%;
}
.process-container > div {
    width: 65%;
    margin: 0 auto;
}
.process-content > div:nth-child(1){
    text-align: left;
    font-size: 18px;
    font-weight: 600;
    margin-top: 50px
}
.process-video-list {
    max-height: 400px;
    overflow-y: auto;
}



/* liang yong */
/* 个人中心-个人资料 */
.avatar-uploader .el-upload {
    border: 1px dashed #d9d9d9;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.avatar-uploader .el-upload:hover {
    border-color: #409EFF;
}
.avatar-uploader-icon {
    font-size: 28px;
    color: #8c939d;
    width: 178px;
    height: 178px;
    line-height: 178px;
    text-align: center;
}
.avatar-wd {
    width: 100%;
    display: block;
}

.avatar-ht {
    height: 100%;
    display: block;
}
.personal-center .tabs-container{
    height: 600px;
    text-align: left;
    margin-bottom: 20px;
}
.personal-center .tabs-container .form-overflow-y{
    overflow-y: auto;
    height: 537px;
    padding-right: 10px;
}

/* 个人中心-病例记录 */
.personal-center .tabs-container .el-tabs__content{
    height: 100%;
}
.tab-pane-container {
    margin: 0 0 0 50px;
    /*width: calc(100% - 100px);*/
    height: calc(100% - 10px);
}
.table-page {
    position: relative;
    height: calc(100% - 60px);
}
.table-page .page{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 999;
    float: right;
}
.table-page .table-boder {
    height: 450px;
    padding: 20px 30px 0 30px;
    border: 1px solid #efeff0;
    border-radius:5px;
}
/* 个人中心-我的证书 */
.demo-image{
    text-align: center;
}
.demo-image .block{
    padding: 20px 0px;
    text-align: center;
    display: inline-block;
    width: 40%;
    box-sizing: border-box;
    vertical-align: top;
    color: #8c939d;
}
.demo-image .block .block-title{
    display: block;
}
.demo-image .block .demonstration{
    margin-bottom: 10px;
}
.demo-image .block .demonstration2{
    margin-bottom: -10px;
}
.tab-pane-container .table-boder .apply-title{
    margin: 30% auto;
    text-align: center;
    color: #8c939d;
}

/* 个人中心-预备导师时间设置 */
.tabs-container .tab-pane-container p {
    color: #8c939d;
    font-size: 14px;
}

/* 个人中心-学员课程管理-学员成绩 */
.tab-pane-container .el-btn{
    text-align: center;
    padding: 20px 0;
}